testing::internal::FormatForComparison< ToPrint[N], OtherOperand > Class Template Reference

`#include <gtest.h>`

## Static Public Member Functions

::std::string | Format (const ToPrint *value)

## Detailed Description

### template<typename ToPrint, size_t N, typename OtherOperand>
class testing::internal::FormatForComparison< ToPrint[N], OtherOperand >

Definition at line 8349 of file gtest.h.

## Member Function Documentation

## Format()

template<typename ToPrint , size_t N, typename OtherOperand >

::std::string testing::internal::FormatForComparison< ToPrint[N], OtherOperand >::Format | ( | const ToPrint * | value | ) |

inlinestatic

Definition at line 8351 of file gtest.h.

The documentation for this class was generated from the following file:

- test/eclipse-cygwin/lib/gtest/gtest.h